<resources>
    <string name="app_name">plugin_wallet</string>
    <string-array name="commision_list">
        <item>全部</item>
        <item>未到账</item>
        <item>已到账</item>
    </string-array>
    
    <string-array name="enchashment_list">
        <item>申请中</item>
        <item>已到账</item>
    </string-array>
</resources>
